Subject: Re: bug#18642: preparing for a new release

From: Norihiro Tanaka <[email-masked]>
Date: Thu, 09 Oct 2014 07:41:56 +0900

Norihiro Tanaka <[email-masked]> wrote:
> Sorry, I investigated many cases, but I couldn't find it.
> 
> When this bug is reproduced, must be s == 0 and s1 > 0 and
> d->newlines[s] != d->newlines[s1].  In addition, they mustn't be
> updated until reaches a next newline.
> 
> I believe that all of them is never filled at the same time.  So I think
> once I close the bug without fix.

Sorry, I have closed bug#18642 instead of bug#18645 by my mistake.  This
bug isn't done.  Can you re-open it?